query SearchIPAddresses($ip: String) {
    ip_address_list(filters: {address: {contains: $ip}}) {
        id
        address
        created
        last_updated
        description
        dns_name
        comments
        tenant {
            name
        }

    }
}

query SearchPrefixes($ip: String) {
    prefix_list(filters: {prefix: {contains: $ip}}) {
        id
        prefix
        created
        last_updated
        description
        comments
        tenant {
            name
        }

    }
}

query SearchTenants($name: String) {
    tenant_list(filters: {name: {contains: $name}}) {
        id
        name
        created
        last_updated
        description
        comments
        group {
            name
        }
    }
}